#mobile-menu {
  background-color: rgba(103, 0, 1, 0.97);
}

#nav ul li,
#mobile-menu ul li { 
  border-bottom: 1px dashed #843331; 
}

#nav ul li:first-child,
#mobile-menu li:first-child { 
  border-top: 1px dashed #843331; 
}

#mobile_menu_btn {
  background-image: url(../../images/menu-btn-red.png);
}

@media screen and (min-width: 768px) {
  #header_graphic { 
    background-image: url(../../images/desktop_header_red.png);
    background-size: 100% 100%;
  }
}